h1{
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    color: #121834;
    margin-top: 0px;
    margin-bottom: 16px;
}
h2{
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #48548F;
    margin-top: 40px;
    margin-bottom: 16px;
}
h3{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #48548F;
    margin-top: 32px;
    margin-bottom: 8px;
}
h4{
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    color: #48548F;
    margin-top: 16px;
    margin-bottom: 8px;
}
h5{
    font-size: 13px;
    font-weight: 700;
    line-height: 19.5px;
    color: #48548F;
    margin-top: 16px;
    margin-bottom: 8px;
}
h6{
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    color: #48548F;
    margin-top: 16px;
    margin-bottom: 8px;
}